import { LitElement } from 'lit';
export declare const ICON_SWIFT = "icon-swift";
export declare class IconSwiftComponent extends LitElement {
    static readonly defaultTagName = "icon-swift";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
